flutter_cors 1.5.0 copy "flutter_cors: ^1.5.0" to clipboard
flutter_cors: ^1.5.0 copied to clipboard

A script to disable and re-enable CORS checks for Flutter's Chrome instance

1.5.0 #

  • Also patch web_driver_service.dart

1.4.0 #

  • Resolve symbolic links to Flutter binary

1.3.2 #

  • Added note to the readme
  • Updated terminology to be more clear

1.3.1 #

  • Fixed script not exiting

1.3.0 #

  • Added update checking
  • Colored output

1.2.0 #

  • Updated command structure using args package
  • More useful help output
  • Added flag to disable the warning banner in Chrome
  • Added option to specify the Flutter root path

1.1.0 #

  • Updated command usage to be more memorable

1.0.0 #

  • Initial release
170
likes
140
pub points
92%
popularity

Publisher

verified publisherrexios.dev

A script to disable and re-enable CORS checks for Flutter's Chrome instance

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

ansicolor, args, pub_update_checker

More

Packages that depend on flutter_cors